# Конфигурационный файл для Mosquitto
# См. mosquitto.conf(5) для получения дополнительной информации.

# прослушиватель по умолчанию
listener 1883

# прослушиватель веб-сокетов (включая веб-сервер)
listener 9001
protocol websockets

# безопасность
allow_anonymous true
#файл_пароля
#acl_file

# Путь к сертификату PEM в кодировке server/keyfile.
#файл сертификата
#ключевой файл
